<?
include ("connection.php");


$id=$_GET["id"];
$fate=$_GET["fate"];
$gene=$_GET["gene"];


pg_query($c,"begin");
$requete="DELETE FROM \"ARTICLE_FATE\" where \"ARTICLE_ID\"='$id' and \"FATE\"='$fate' and \"TRANSCRIPT\"='$gene'";
$stmt=pg_query($c,$requete) or die(pg_last_error($c));
pg_query($c,"commit");



?>

<SCRIPT LANGUAGE="JavaScript"> javascript:opener.location.reload(); self.close(); </script>
